/* Employment Engine - Client Styles */

.employment-category {
	margin-bottom: 3rem;
}

.employment-position.card {
	height: 100%;
}

.employment-position-detail {
	max-width: 900px;
	margin: 0 auto;
}

.employment-application-form .form-control:invalid {
	border-color: #dc3545;
}

.employment-application-form .is-invalid {
	border-color: #dc3545;
}
